Subject: Re: [RFC] [patch 0/6] [Network namespace] introduction

From: Daniel Lezcano <[email-masked]>
Date: Tue, 20 Jun 2006 23:21:43 +0200

Al Viro wrote:
> On Fri, Jun 09, 2006 at 11:02:02PM +0200, [email-masked] wrote:
> - renaming an interface in one "namespace" affects everyone.

Exact. If we ensure the interface can't be renamed if used in different 
namespace, is it really a problem ?